std::chrono::duration_values::min(3)

NAME
std::chrono::duration_values::min - std::chrono::duration_values::min

Synopsis
   static constexpr Rep min(); (until C++20)
   static constexpr Rep min() noexcept; (since C++20)
   Returns the lowest possible representation.

Parameters
   (none)

Return value
   returns std::numeric_limits<Rep>::lowest()

See also
   min returns the special duration value min
   [static] (public static member function of std::chrono::duration<Rep,Period>)
   zero returns a zero-length representation
   [static] (public static member function)
   max returns the largest possible representation
   [static] (public static member function)